@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial';
}

body { background:url(/images/setup/Background.jpg) no-repeat center center #001641 !important; background-attachment:fixed !important; background-size:cover !important }

.internal-page .site-main .container { background-color:#fff }

.internal-page .roster-data .player-card-footer .number,
.internal-page .roster-data .player-card-footer > a span{ color: var(--bs-secondary) !important }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
    color: var(--bs-secondary);
}

.site-header .macro-primary-navigation {
    border-top: 2px solid var(--bs-white);
    border-bottom: 2px solid var(--bs-white);
}
    
    
    
.next-event-wrapper {   color: var(--bs-secondary); }
.next-event-wrapper .specs-2, .next-event-wrapper .details .details-1, .next-event-wrapper .details .sport {   display: block; }
.pre-header > .container > .d-flex.align-items-center.justify-content-center {   justify-content: flex-start !important; }
.headers-icon-links button.btn.btn-link {   color: var(--bs-secondary); }
.title-bar .site-title {   font-weight: normal !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-weight: 500; }


.sec-schedule-tabs .component-tabs .page-details {   border-color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: #fff;}
.sec-schedule-tabs .component-title {   color: var(--bs-primary);}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard .event-links a {   color: var(--bs-secondary); }


.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings {   border-color: #fff; }
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details {   border-color: #fff; }
section.section.sec-recent-news .component-title {   color: var(--bs-primary); }
.sec-recent-news .card-title, .sec-recent-news .card-title a, .sec-recent-news .related-links a:hover {   color: var(--bs-secondary); }
.sec-recent-news .archive-link {   border-color: #fff; }

.sec-featured-athletes .component-title {   border-color: var(--bs-primary); }
.container.social-stream-wrap {   padding-top: 5rem; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after {   color: var(--bs-primary); }
.social-embed-content {    overflow-y: scroll;   max-height: 500px; }
.site-footer .footer-details > .text.text-white > .fs-2.title {    font-size: 1.5rem !important;    font-weight: 500 !important;   padding-right: 100px; }

.visually-hidden-focusable, #h2-schedule-tabs, #h2-top-stories-desktop, #h2-banner, #h2-standings, #h2-recent-news, #h2-social-stream, #h2-sponsors{color:#fff !important; background:#000 !important;}
a.feed-powered-by-es.feed-powered-by-es-feed-new, a.feed-powered-by-es>span {   color: #000; }
a.feed-powered-by-es.feed-powered-by-es-feed-new {   color: #000 !important; }
.page-content.roster-content .roster-data.style-list table .thead-dark th {   color: #000; }
span#wiki-toggle-btn{color:#000 !important;}
.page-content.team-stats .my-3 .flex-fill.p-2.border.border-white.bg-primary.text-white.text-center {   color: #000 !important; }
.stats-container.table-responsive .table .thead-dark th {   color: #000; }
div#composite-wrapper .schedule-grid .month-title.accent-bg.bg-primary {   color: #000; }
.sr-only{background:#fff !important; color:#000 !important;}

html.primary-color-light .bg-primary.text-white a {
    color:var(--bs-secondary);
}
.page-content .stats-wrap .card-header.h5.text-white.bg-primary {   color: #000 !important; }
span.event-location-badge.badge.badge-primary.bg-primary {   color: #000; }

.next-event-wrapper .component-countdown {
    --bs-btn-color: var(--bs-secondary);
    --bs-btn-hover-color: var(--bs-black);
    
}

@media(min-width:992px){
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(3)) > a:after {   border-color: var(--bs-secondary); }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: var(--bs-secondary); }
    .title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {   background-image: none;} 
    
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-image: url(/images/setup/NAIT_Logo_Tertiary.png);    background-position: center;   height: 80%;}

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   background: transparent; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link:after {    position: absolute;    content: "";    width: 100%;    bottom: 0;    height: 2px;   background: var(--bs-secondary); }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   position: relative; }
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary) !important; }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }
}

@media(max-width:991px){
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary) !important; }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }

.offcanvas-header {   color: var(--bs-seondary); }

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {   background-image: none;}
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header {   color: var(--bs-secondary); }


    
    
    
}

:root {
    --bs-primary: #fce300;
    --bs-primary-rgb: 252, 227, 0;
    --bs-secondary: #001641;
    --bs-secondary-rgb: 0, 22, 65;
    --bs-tertiary: ;
    --bs-tertiary-rgb: 0, 0, 0;
    --bs-link-color: #001641;
    --bs-link-hover-color: #fce300;
    --bs-accordion-active-color: #fce300;
    --bs-accordion-active-bg: rgba(252, 227, 0, 0.05);
    --bs-accordion-btn-focus-border-color: rgba(252, 227, 0, 0.35);
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(252, 227, 0, 0.25);
    --ps-site-width: 1600px;
}

element.style {
}
html.internal-page .schedule-view.schedule-cal .cal-date-noborders span {
    color: var(--bs-white);
}

element.style {
}
.table .thead-dark th {
    background-color: var(--bs-secondary);
    border-color: var(--bs-primary);
    color: var(--bs-primary);
}

element.style {
}
.page-content.roster-content .roster-data.style-list table .thead-dark th {
    color: #FCE300;
}
.table .thead-dark th {
    background-color: var(--bs-secondary);
    border-color: var(--bs-primary);
    color: var(--bs-white);
}